Destruct the HTTP client.

- « Swoole\Http\Client::__construct

- Swoole\Http\Client::download »

- PHP Manual
- Swoole\Http\Client
- Destruct the HTTP client.

# Swoole\Http\Client::__destruct

(PECL swoole >= 1.9.0)

Swoole\Http\Client::__destruct — Destruct the HTTP client.

### Description

public Swoole\Http\Client::__destruct(): void

### Parameters

This function has no parameters.

### Return Values